I suggest you ...

Update Twitter Bootstrap v2.0.4 to latest release v2.3.2

The current bootstrap is over a year old. Can we get the latest release installed?

8 votes
Vote
Sign in
Check!
(thinking…)
Reset
or sign in with
  • sso
  • facebook
  • google
    Password icon
    Signed in as (Sign out)
    You have left! (?) (thinking…)
    Kevin GlatzKevin Glatz shared this idea  ·   ·  Flag idea as inappropriate…  ·  Admin →

    2 comments

    Sign in
    Check!
    (thinking…)
    Reset
    or sign in with
    • sso
    • facebook
    • google
      Password icon
      Signed in as (Sign out)
      Submitting...
      • Dominique VerniersDominique Verniers commented  ·   ·  Flag as inappropriate

        We would like to see this too. We are using WordPress with the Bootstrap plugin. We use v3.2.0. We want to migratie to HubSpot COS but first this must be possible.

      Feedback and Knowledge Base